» Ubuntu » パッケージ » quantal (12.10) » mail » mutt-patched
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ]
[ ソース: mutt  ]

パッケージ: mutt-patched (1.5.21-6ubuntu0.1) [security] [universe]

mutt-patched に関するリンク

Screenshot

Ubuntu の資源:

mutt ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Antonio Radici
  • Christoph Berg

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Mutt Mail User Agent with extra patches

その他の mutt-patched 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • dep: libc6 (>= 2.15)
    Embedded GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
  • dep: libgnutls26 (>= 2.12.6.1-0)
    GNU TLS library - runtime library
  • dep: libgpg-error0 (>= 1.10)
    library for common error values and messages in GnuPG components
  • dep: libgpgme11 (>= 1.2.0)
    GPGME - GnuPG Made Easy
  • dep: libgssapi-krb5-2 (>= 1.10+dfsg~)
    MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
  • dep: libidn11 (>= 1.13)
    GNU Libidn library, implementation of IETF IDN specifications
  • dep: libncursesw5 (>= 5.6+20070908)
    shared libraries for terminal handling (wide character support)
  • dep: libsasl2-2 (>= 2.1.24)
    Cyrus SASL - authentication abstraction library
  • dep: libtinfo5
    shared low-level terminfo library for terminal handling
  • dep: libtokyocabinet9 (>= 1.4.47)
    Tokyo Cabinet Database Libraries [runtime]
  • dep: mutt (= 1.5.21-6ubuntu0.1)
    text-based mailreader supporting MIME, GPG, PGP and threading

mutt-patched のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 433.0 kB935.0 kB [ファイル一覧]
i386 419.6 kB928.0 kB [ファイル一覧]